body { 
	background-color : #009966;
	margin : 0px;
	scrollbar-face-color: #10e6a2; scrollbar-shadow-color: #414141; 
  scrollbar-highlight-color: #414141; scrollbar-3dlight-color: #414141; 
  scrollbar-darkshadow-color: #6a6a6a; scrollbar-track-color: #02D692; 
  scrollbar-arrow-color: black}
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	}
	
h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}

h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

h5 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a:link {
color: #000099;
text-decoration: underline;
}

a:visited {
color: #404040;
}

a:hover {
text-decoration: none;
background-color: #CCCCCC;
}

a:active {
text-decoration: none;
}

.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 14px;
color: #FFFFFF;

}

.menu a:link {
color: #FFFFFF;
text-decoration: none;
background-color: #009966
}


.menu a:hover {
color: #000000;
text-decoration: none;
font-size: 16px;
background-color: #CCCCCC;
}

.menu a:active {
color: #666666;
font-size: 16px;
text-decoration: none;
}

.menu a:visited {
color: #FFFFFF;
text-decoration: none;
background-color: #009966
}

.impressum {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
}

.impressum a:link {
color: #336600;
text-decoration: none;
}

.impressum a:visited {
color: #666666;
text-decoration: none;
}

.impressum a:hover {
color: #990000;
text-decoration: none;
background-color: #CCCCCC;
}

.impressum a:active {
color: #666666;
text-decoration: none;
}

#content {
position: absolute;
width: 680px;
top: 200px
left: 150px;
}
